@charset "UTF-8";
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
body {
	font: 100% "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #333;
}
strong {
	font-weight: bold;
}
a {
	color: #3399FF;
	text-decoration: underline;
}
a:hover {
	color: #3399FF;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-weight: normal;
	overflow: visible;
}

h1 {
	font-size: 2em;
	margin: .5em 0 1em;
	color: #000;
}
h2 {
	font-size: 1.6em;
	margin: .2em 0;
	line-height: 2em;
}
h3 {
	font-size: 1.4em;
	margin: 0;
	line-height: 2em;
	color: #4682B4;
}

h4 {
	font-size: 1.2em;
}

h5 {
	font-size: 1.2em;
}

p {
	margin: 1.6em 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	line-height: 1.5em;
}
#container {
	overflow: auto;
}
.inner-wrapper {
    margin: 0 auto;
    max-width: 1000px;
}
#topnav {
	background: transparent url(images/top-bg.jpg) repeat-x;
	height: 60px;
}
#topnav ul {
	margin: 0;
	float: right;
	position: relative;
	top: 20px;
}
#topnav ul li {
	list-style-type: none;
	padding-left: 20px;
	display: inline;
}
#topnav ul li a {
	color: #fff;
	font-size: .8em;
	text-decoration: none;
}
#topnav ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
#header {
	height: 140px;
	margin-top: 20px;
}
#logo {
	background: transparent url(images/qdr-logo.png) no-repeat;
	float: left;
	margin: 30px 0;
	display: block;
	height: 125px;
	width: 270px;
}

#logo a {
	text-indent: -9999px;
	margin: 0;
}
#logo a {
	display: block;
	height: 125px;
	width: 270px;
}
#globalnav {
	float: right;
	position: relative;
	top: 80px;
}
#globalnav ul {
	margin: 0 -20px 0 0;
}
#globalnav ul li {
	list-style-type: none;
	padding-left: 50px;
	display: inline;
	text-transform: uppercase;
}
#globalnav ul li a {
	color: #3399FF;
	font-size: 1em;
	text-decoration: none;
	padding: 20px;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#globalnav ul li a:hover {
	color: #6D6E70;
	text-decoration: none;
}
#globalnav li.current_page_item a {
	color: #6D6E70;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
#banner {
	display: block;
	margin: 20px auto 50px;
	height: 400px;
	width: 1000px;
	box-shadow: 0 4px 5px #666;
	overflow: hidden;
}
#banner ul {
	margin: 0;
	padding: 0;
}
#banner ul li {
	list-style-type: none;
}
#addthis {
	margin: 10px 0;
	position: relative;
    text-align: right;
    float: right;
}
.addthis_button_facebook_like, .addthis_button_tweet, .addthis_button_pinterest_pinit {
	margin-left: 15px;
}
.addthis_button_facebook_like {
	overflow:hidden;
	width: 48px !important;
}
.addthis_button_pinterest_pinit {
	overflow:hidden;
	width: 40px !important;
}
#content {
	clear: both;
    content: "";
    display: table;
	width: 100%;
	height: auto !important;
}
#feature {
	float: left;
	width: 35%
}
#feature img {
    border: 5px solid #fff;
    box-shadow: 1px 1px 10px #aaa;
    display: block;
    overflow: hidden;
}
#feature-text {
	float: right;
	width: 60%
}
.services {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 15px;
    position: relative;
    clear: both;
    content: "";
    display: table;
    width: 100%;
}
.services h2 {
	margin-top: 0;
	line-height: normal;
}
.services .aboutservice {
    float: right;
    position: relative;
    width: 82%;
}
.services .thumbnail {
    border: 5px solid #fff;
    box-shadow: 1px 1px 10px #aaa;
    display: block;
    max-height: 217px;
    overflow: hidden;
    width: 144px;
    float: left;
}
#swipebox-caption {
    border-bottom: none;
    color: transparent;
}
#swipebox-action, #swipebox-caption {
    background-color: #0D0D0D;
    background-image: none;
    opacity: 0.95;
}
#swipebox-caption {
    display: none;
}
#gallery-container {
	border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 15px;
    clear: both;
}
#footer {
	background: transparent url(images/footer-bg.jpg) repeat-x;
	height: 120px;
	margin-top: 30px;
}
#footer ul {
	margin: 0;
	float: right;
	position: relative;
	top: 42px;
}
#footer ul li {
	list-style-type: none;
	padding-left: 20px;
	font-size: .8em;
	display: inline;
}
#footer ul li, #footer ul li a {
	color: #fff;
	text-decoration: none;
}
#footer ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
#finish {
	background: transparent url(images/finish.jpg) repeat-x;
	height: 25px;
	box-shadow: 0 2px 4px #333, 0 -1px 3px #333;;
}
/* #mb {
	padding: 0;
	margin: 0 auto;
	background: transparent url(images/masterbuilders.png) no-repeat;
	height: 60px;
	width: 133px;
	text-indent: -9999px;
	float: left;
	position: relative;
	top: 20px;
}
#mb a {
	height: 60px;
	width: 133px;
	display: block;
} */

/* CONTACT FORM */

#contact {
	width: 100%;
	float: left;
}
form.customcontactform {
	margin: 0 0 20px;
}
form.customcontactform div label {
	font-size: inherit;
}
form.customcontactform div input, form.customcontactform div textarea {
	height: 2em;
	width: 50%;
	border-radius: 0;
	border: 1px solid #ccc;
}
form.customcontactform div {
	margin: 10px 0;
	width: 50%;
}
form.customcontactform div input, form.customcontactform div textarea {
	font-size: .8em;
	width: 95%;
	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}
form.customcontactform div textarea {
	height: 6em;
}
form.customcontactform .submit {
	width: auto;
	height: auto;
	cursor: pointer;
}

/* MOBILE STYLES */

@media only screen and (min-width : 601px) and (max-width : 768px) {
#header {
    margin: 0;
    height: 180px;
}
#logo {
    float: left;
    margin: 30px 0;
}
#globalnav {
    float: right;
    display: block;
    margin: 0 auto;
}
#globalnav ul li {
	padding-left: 0;
}
#banner {
	width: 100%;
	height: auto;
}
.inner-wrapper {
    max-width: 95%;
}
#feature {
    float: left;
}
#feature-text {
	float: right;
}
#feature-text h1 {
	margin-top: 0;
}
.services .thumbnail {
    float: left;
}
.services .aboutservice {
    float: right;
    width: 75%;
}
#swipebox-action.visible-bars {
    margin-bottom: 15px;
}

}

@media only screen and (max-width: 600px) {
#topnav ul {
	margin: 0;
	float: none;
	top: 20px;
	padding: 0;
	text-align: center;
}
#topnav ul li {
	padding-left: 20px;
	display: inline;
}
#header {
    margin: 10px 0;
    height: 320px;
}
#logo {
    float: none;
    margin: 30px auto;
}
#globalnav {
    float: none;
    top: 0;
    display: block;
    margin: 0 auto;
    width: 200px;
}
#globalnav ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#globalnav ul li {
	display: list-item;
	padding: 3px 0;
	display: block;
}
#globalnav ul li a {
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 150px;
	display: block;
}
#globalnav ul li a:hover {
	border: 1px solid #3399FF;
	color: #3399FF;
}
#globalnav li.current_page_item a {
	color: #3399FF;
	border: 1px solid #3399FF;
}
#banner {
    display: none;
}
#addthis {
	display: none;
}
#content {
	padding: 0 15px;
	width: 90%;
}
#feature, #feature-text {
    float: none;
    width: 100%;
}
#feature-text h1 {
	margin-top: .5em;
}
#feature img {
    width: 90%;
}
.services .thumbnail {
    float: none;
	width: 250px;
	height: 166px;
	max-height: 100%;
	margin: 0 auto;
}
.services .aboutservice {
    float: none;
    width: 100%;
}
#footer ul {
	display: none;
}
#mb {
	float: none;
}
form.customcontactform div input, form.customcontactform div textarea {
	width: 100%;
}
form.customcontactform div {
	width: 100%;
}
#swipebox-action.visible-bars {
    margin-bottom: 15px;
}

}